Bug 441615 - HP DC7700 ACPI problem
HP DC7700 ACPI problem
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
5.1
All Linux
low Severity high
: rc
: ---
Assigned To: Tony Camuso
Martin Jenner
:
: 426039 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-08 22:23 EDT by John Summerfield
Modified: 2009-01-20 15:25 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 15:25:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Preamble to the patch set (4.21 KB, patch)
2008-07-22 15:00 EDT, Tony Camuso
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 251493 None None None Never

  None (edit)
Description John Summerfield 2008-04-08 22:23:15 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot install media on an HP dc7700
2.
3.
  
Actual results:
Crash

Expected results:
Boot

Additional info:
See 251493
The bug which is closed in rawhide exists in Enterprise Linux. The same
workaround applies.
Comment 1 Kostas Georgiou 2008-04-10 07:38:45 EDT
Should fall under #248186 I guess.
Comment 2 John Summerfield 2008-04-10 20:47:33 EDT
No. 251493 and this relate to Intel chipsets and CPU.
Comment 3 Tony Camuso 2008-06-06 07:54:04 EDT
There is an upstream patch to fix this so the user does not need pci=nommconf to
boot. 

I will be backporting this patch for 5.3 and will submit it to the RHKL shortly.
Comment 5 RHEL Product and Program Management 2008-07-22 14:43:18 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 6 Tony Camuso 2008-07-22 15:00:28 EDT
Created attachment 312383 [details]
Preamble to the patch set

This patch set was submitted to RHKL on 06-Jun-08. 

It was ACKed by Alan Cox the same day. 

It was ACKed by Prarit on 09-Jun-08

As of today, the patch does not yet appear to have been implemented in RHEL5.
Comment 8 Don Zickus 2008-07-25 16:26:41 EDT
in kernel-2.6.18-100.el5
You can download this test kernel from http://people.redhat.com/dzickus/el5
Comment 9 John Villalovos 2008-07-28 12:07:27 EDT
*** Bug 426039 has been marked as a duplicate of this bug. ***
Comment 14 errata-xmlrpc 2009-01-20 15:25:58 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-0225.html

Note You need to log in before you can comment on or make changes to this bug.